## linux-meta-oracle-5.4 5.4.0.1102.111~18.04.74

=== debian/changelog ===
linux-meta-oracle-5.4 (5.4.0.1102.111~18.04.74) bionic; urgency=medium

  * Bump ABI 5.4.0-1102.111~18.04

 -- Ian May <ian.may@canonical.com>  Thu, 18 May 2023 16:42:07 -0500

linux-meta-oracle-5.4 (5.4.0.1101.110~18.04.73) bionic; urgency=medium

  * Bump ABI 5.4.0-1101.110~18.04

 -- Ian May <ian.may@canonical.com>  Mon, 24 Apr 2023 11:14:30 -0500

linux-meta-oracle-5.4 (5.4.0.1100.109~18.04.72) bionic; urgency=medium

  * Bump ABI 5.4.0-1100.109~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 21 Apr 2023 08:28:48 -0300

linux-meta-oracle-5.4 (5.4.0.1099.108~18.04.71) bionic; urgency=medium

  * Bump ABI 5.4.0-1099.108~18.04

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 30 Mar 2023 12:46:03 -0500

linux-meta-oracle-5.4 (5.4.0.1098.107~18.04.70) bionic; urgency=medium

  * Bump ABI 5.4.0-1098.107~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 21 Mar 2023 01:40:02 -0400

linux-meta-oracle-5.4 (5.4.0.1095.104~18.04.69) bionic; urgency=medium

  * Bump ABI 5.4.0-1095.104~18.04

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 06 Mar 2023 12:42:09 -0600

linux-meta-oracle-5.4 (5.4.0.1094.103~18.04.68) bionic; urgency=medium

  * Bump ABI 5.4.0-1094.103~18.04

 -- Ian May <ian.may@canonical.com>  Wed, 15 Feb 2023 17:24:40 -0600

linux-meta-oracle-5.4 (5.4.0.1093.102~18.04.67) bionic; urgency=medium

  * Bump ABI 5.4.0-1093.102~18.04

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 25 Jan 2023 13:45:46 -0800

linux-meta-oracle-5.4 (5.4.0.1092.101~18.04.66) bionic; urgency=medium

  * Bump ABI 5.4.0-1092.101~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 17:35:41 -0300

linux-meta-oracle-5.4 (5.4.0.1091.100~18.04.65) bionic; urgency=medium

  * Bump ABI 5.4.0-1091.100~18.04

 -- Ian May <ian.may@canonical.com>  Tue, 13 Dec 2022 14:15:32 -0600

linux-meta-oracle-5.4 (5.4.0.1090.99~18.04.64) bionic; urgency=medium

  * Bump ABI 5.4.0-1090.99~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 28 Nov 2022 18:27:24 -0300

linux-meta-oracle-5.4 (5.4.0.1087.96~18.04.63) bionic; urgency=medium

  * Bump ABI 5.4.0-1087.96~18.04

 -- Ian May <ian.may@canonical.com>  Fri, 04 Nov 2022 08:45:24 -0500

linux-meta-oracle-5.4 (5.4.0.1086.95~18.04.62) bionic; urgency=medium

  * Bump ABI 5.4.0-1086.95~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 10:23:51 -0300

linux-meta-oracle-5.4 (5.4.0.1084.92~18.04.61) bionic; urgency=medium

  * Bump ABI 5.4.0-1084.92~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Tue, 04 Oct 2022 11:03:26 -0500

linux-meta-oracle-5.4 (5.4.0.1083.91~18.04.60) bionic; urgency=medium

  * Bump ABI 5.4.0-1083.91~18.04

 -- Ian May <ian.may@canonical.com>  Fri, 02 Sep 2022 15:06:39 -0500

linux-meta-oracle-5.4 (5.4.0.1082.90~18.04.59) bionic; urgency=medium

  * Bump ABI 5.4.0-1082.90~18.04

 -- Ian May <ian.may@canonical.com>  Mon, 15 Aug 2022 11:06:11 -0500

linux-meta-oracle-5.4 (5.4.0.1081.89~18.04.58) bionic; urgency=medium

  * Bump ABI 5.4.0-1081.89~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 04:12:41 -0300

linux-meta-oracle-5.4 (5.4.0.1080.88~18.04.57) bionic; urgency=medium

  * Bump ABI 5.4.0-1080.88~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Mon, 18 Jul 2022 13:58:34 -0500

linux-meta-oracle-5.4 (5.4.0.1079.87~18.04.56) bionic; urgency=medium

  * Bump ABI 5.4.0-1079.87~18.04

 -- Ian May <ian.may@canonical.com>  Sun, 10 Jul 2022 22:16:58 -0500

linux-meta-oracle-5.4 (5.4.0.1078.86~18.04.55) bionic; urgency=medium

  * Bump ABI 5.4.0-1078.86~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 13:53:25 -0300

linux-meta-oracle-5.4 (5.4.0.1076.83~18.04.54) bionic; urgency=medium

  * Bump ABI 5.4.0-1076.83~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 16:40:37 -0300

linux-meta-oracle-5.4 (5.4.0.1074.80~18.04.53) bionic; urgency=medium

  * Bump ABI 5.4.0-1074.80~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Tue, 31 May 2022 09:29:50 -0500

linux-meta-oracle-5.4 (5.4.0.1073.79~18.04.52) bionic; urgency=medium

  * Bump ABI 5.4.0-1073.79~18.04

 -- Ian May <ian.may@canonical.com>  Wed, 25 May 2022 09:15:33 -0500

linux-meta-oracle-5.4 (5.4.0.1072.78~18.04.51) bionic; urgency=medium

  * Bump ABI 5.4.0-1072.78~18.04

 -- Ian May <ian.may@canonical.com>  Mon, 16 May 2022 14:14:12 -0500

linux-meta-oracle-5.4 (5.4.0.1071.77~18.04.50) bionic; urgency=medium

  * Bump ABI 5.4.0-1071.77~18.04

 -- Ian May <ian.may@canonical.com>  Mon, 25 Apr 2022 08:13:08 -0500

linux-meta-oracle-5.4 (5.4.0.1070.76~18.04.49) bionic; urgency=medium

  * Bump ABI 5.4.0-1070.76~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Wed, 06 Apr 2022 09:14:12 -0500

linux-meta-oracle-5.4 (5.4.0.1069.75~18.04.48) bionic; urgency=medium

  * Bump ABI 5.4.0-1069.75~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 25 Mar 2022 11:28:43 -0500

linux-meta-oracle-5.4 (5.4.0.1068.73~18.04.47) bionic; urgency=medium

  * Bump ABI 5.4.0-1068.73~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Wed, 23 Mar 2022 15:31:20 -0500

linux-meta-oracle-5.4 (5.4.0.1067.72~18.04.46) bionic; urgency=medium

  * Bump ABI 5.4.0-1067.72~18.04

 -- Ian May <ian.may@canonical.com>  Mon, 14 Mar 2022 14:20:23 -0500

linux-meta-oracle-5.4 (5.4.0.1066.71~18.04.45) bionic; urgency=medium


