=== debian/control ===
Source: linux-meta-oracle-5.4
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
Build-Depends-Arch:
 linux-oracle-5.4-headers-5.4.0-1102,
 linux-headers-5.4.0-1102-oracle,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oracle/+git/bionic -b oracle-5.4

Package: linux-headers-oracle
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-oracle
Description: Linux kernel headers for Oracle systems.
 This package will always depend on the latest kernel headers available
 for Oracle systems.

Package: linux-image-oracle
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oracle, linux-modules-extra-${kernel-abi-version}-oracle
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Description: Linux kernel image for Oracle systems.
 This package will always depend on the latest kernel image available
 for Oracle systems.

Package: linux-modules-extra-oracle
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-oracle
Provides: kernel-testing--linux-oracle-5.4--modules-extra--oracle,
Description: Linux kernel extra modules for Oracle systems.
 This package will always depend on the latest extra modules package
 available for Oracle systems.

Package: linux-tools-oracle
Architecture: amd64 arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-oracle
Description: Linux kernel versioned tools for Oracle systems.
 This package will always depend on the latest Linux kernel versioned tools
 available for Oracle systems.

Package: linux-oracle
Architecture: amd64 arm64
Section: kernel
Provides: kernel-testing--linux-oracle-5.4--full--oracle, kernel-testing--linux-oracle-5.4--full--preferred, kernel-testing--linux-oracle-5.4--modules-extra--preferred,
Depends: ${misc:Depends}, linux-image-oracle (= ${binary:Version}), linux-headers-oracle (= ${binary:Version})
Description: Complete Linux kernel for Oracle systems.
 This package will always depend on the latest complete Linux kernel available
 for Oracle systems.

Package: linux-headers-oracle-edge
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-oracle
Description: Linux kernel headers for Oracle systems.
 This package will always depend on the latest kernel headers available
 for Oracle systems.

Package: linux-image-oracle-edge
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oracle, linux-modules-extra-${kernel-abi-version}-oracle
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Description: Linux kernel image for Oracle systems.
 This package will always depend on the latest kernel image available
 for Oracle systems.

Package: linux-modules-extra-oracle-edge
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-oracle
Provides: 
Description: Linux kernel extra modules for Oracle systems.
 This package will always depend on the latest extra modules package
 available for Oracle systems.

Package: linux-tools-oracle-edge
Architecture: amd64 arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-oracle
Description: Linux kernel versioned tools for Oracle systems.
 This package will always depend on the latest Linux kernel versioned tools
 available for Oracle systems.

Package: linux-oracle-edge
Architecture: amd64 arm64
Section: kernel
Provides:   
Depends: ${misc:Depends}, linux-image-oracle-edge (= ${binary:Version}), linux-headers-oracle-edge (= ${binary:Version})
Description: Complete Linux kernel for Oracle systems.
 This package will always depend on the latest complete Linux kernel available
 for Oracle systems.

Package: linux-signed-image-oracle
Architecture: amd64 arm64
Section: oldlibs
Depends: ${misc:Depends}, linux-image-oracle
Description: Signed Oracle Linux kernel image (dummy transitional package)
 This package will always depend on the latest oracle kernel image
 available.  Signed with the Ubuntu EFI key.

Package: linux-signed-oracle
Architecture: amd64 arm64
Section: oldlibs
Depends: ${misc:Depends}, linux-oracle
Description: Complete Signed Oracle Linux kernel and headers (dummy transitional package)
 This package will always depend on the latest complete oracle Linux kernel
 and headers.  Signed with the Ubuntu EFI key.

Package: linux-signed-image-oracle-edge
Architecture: amd64 arm64
Section: oldlibs
Depends: ${misc:Depends}, linux-image-oracle-edge
Description: Signed Oracle Linux kernel image (dummy transitional package)
 This package will always depend on the latest oracle kernel image
 available.  Signed with the Ubuntu EFI key.

Package: linux-signed-oracle-edge
Architecture: amd64 arm64
Section: oldlibs
Depends: ${misc:Depends}, linux-oracle-edge
Description: Complete Signed Oracle Linux kernel and headers (dummy transitional package)
 This package will always depend on the latest complete oracle Linux kernel
 and headers.  Signed with the Ubuntu EFI key.
