## linux-meta-oracle-5.4 5.4.0.1103.112~18.04.75

=== debian/changelog ===
linux-meta-oracle-5.4 (5.4.0.1103.112~18.04.75) bionic; urgency=medium

  * Bump ABI 5.4.0-1103.112~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Tue, 30 May 2023 09:11:06 -0500
