## linux-meta-oracle-5.4 5.4.0.1131.140~18.04.1

=== debian/changelog ===
linux-meta-oracle-5.4 (5.4.0.1131.140~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1131.140~18.04

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Mon, 19 Aug 2024 11:16:18 +0800

linux-meta-oracle-5.4 (5.4.0.1130.139~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1130.139~18.04

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 08 Aug 2024 20:39:24 +0800

linux-meta-oracle-5.4 (5.4.0.1129.138~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1129.138~18.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Mon, 29 Jul 2024 10:07:22 +0300

linux-meta-oracle-5.4 (5.4.0.1128.137~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1128.137~18.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 18 Jul 2024 15:35:43 +0300

linux-meta-oracle-5.4 (5.4.0.1127.136~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1127.136~18.04

 -- En-Wei Wu <en-wei.wu@canonical.com>  Mon, 24 Jun 2024 11:57:22 +0800

linux-meta-oracle-5.4 (5.4.0.1126.135~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1126.135~18.04

 -- En-Wei Wu <en-wei.wu@canonical.com>  Tue, 18 Jun 2024 14:59:04 +0800

linux-meta-oracle-5.4 (5.4.0.1125.134~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1125.134~18.04

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Tue, 28 May 2024 09:27:52 +1000

linux-meta-oracle-5.4 (5.4.0.1124.133~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1124.133~18.04

 -- Portia Stephens <portia.stephens@canonical.com>  Wed, 08 May 2024 11:17:47 +1000

linux-meta-oracle-5.4 (5.4.0.1123.132~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1123.132~18.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 15 Apr 2024 13:24:27 -0500

linux-meta-oracle-5.4 (5.4.0.1122.131~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1122.131~18.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 04 Apr 2024 13:50:10 -0500

linux-meta-oracle-5.4 (5.4.0.1121.130~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1121.130~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 14 Mar 2024 10:50:13 -0400

linux-meta-oracle-5.4 (5.4.0.1120.129~18.04.92) bionic; urgency=medium

  * Bump ABI 5.4.0-1120.129~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 12 Mar 2024 08:14:04 -0400

linux-meta-oracle-5.4 (5.4.0.1119.128~18.04.91) bionic; urgency=medium

  * Bump ABI 5.4.0-1119.128~18.04

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 16 Feb 2024 11:49:57 +0100

linux-meta-oracle-5.4 (5.4.0.1118.127~18.04.90) bionic; urgency=medium

  * Bump ABI 5.4.0-1118.127~18.04

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 12 Feb 2024 10:32:35 +0100

linux-meta-oracle-5.4 (5.4.0.1117.126~18.04.89) bionic; urgency=medium

  * Bump ABI 5.4.0-1117.126~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Wed, 17 Jan 2024 14:35:53 -0600

linux-meta-oracle-5.4 (5.4.0.1116.125~18.04.88) bionic; urgency=medium

  * Bump ABI 5.4.0-1116.125~18.04

 -- Ian May <ian.may@canonical.com>  Tue, 16 Jan 2024 17:03:31 -0600

linux-meta-oracle-5.4 (5.4.0.1115.124~18.04.87) bionic; urgency=medium

  * Bump ABI 5.4.0-1115.124~18.04

 -- Ian May <ian.may@canonical.com>  Wed, 29 Nov 2023 14:30:50 -0600

linux-meta-oracle-5.4 (5.4.0.1114.123~18.04.86) bionic; urgency=medium

  * Bump ABI 5.4.0-1114.123~18.04

 -- Ian May <ian.may@canonical.com>  Mon, 20 Nov 2023 11:22:37 -0600

linux-meta-oracle-5.4 (5.4.0.1113.122~18.04.85) bionic; urgency=medium

  * Bump ABI 5.4.0-1113.122~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Ian May <ian.may@canonical.com>  Fri, 03 Nov 2023 14:03:50 -0500

linux-meta-oracle-5.4 (5.4.0.1112.121~18.04.84) bionic; urgency=medium

  * Bump ABI 5.4.0-1112.121~18.04

 -- Ian May <ian.may@canonical.com>  Mon, 16 Oct 2023 17:26:18 -0500

linux-meta-oracle-5.4 (5.4.0.1111.120~18.04.83) bionic; urgency=medium

  * Bump ABI 5.4.0-1111.120~18.04

 -- Ian May <ian.may@canonical.com>  Thu, 05 Oct 2023 23:19:24 -0500

linux-meta-oracle-5.4 (5.4.0.1110.119~18.04.82) bionic; urgency=medium

  * Bump ABI 5.4.0-1110.119~18.04

 -- Ian May <ian.may@canonical.com>  Wed, 13 Sep 2023 14:49:00 -0500

linux-meta-oracle-5.4 (5.4.0.1109.118~18.04.81) bionic; urgency=medium

  * Bump ABI 5.4.0-1109.118~18.04

 -- Ian May <ian.may@canonical.com>  Thu, 07 Sep 2023 13:58:46 -0500

linux-meta-oracle-5.4 (5.4.0.1108.117~18.04.80) bionic; urgency=medium

  * Bump ABI 5.4.0-1108.117~18.04

 -- Ian May <ian.may@canonical.com>  Mon, 21 Aug 2023 13:33:21 -0500

linux-meta-oracle-5.4 (5.4.0.1107.116~18.04.79) bionic; urgency=medium

  * Bump ABI 5.4.0-1107.116~18.04

 -- Ian May <ian.may@canonical.com>  Tue, 15 Aug 2023 15:05:52 -0500

linux-meta-oracle-5.4 (5.4.0.1106.115~18.04.78) bionic; urgency=medium

  * Bump ABI 5.4.0-1106.115~18.04

 -- Ian May <ian.may@canonical.com>  Wed, 19 Jul 2023 13:29:54 -0500

linux-meta-oracle-5.4 (5.4.0.1105.114~18.04.77) bionic; urgency=medium

  * Bump ABI 5.4.0-1105.114~18.04

 -- Ian May <ian.may@canonical.com>  Tue, 18 Jul 2023 09:11:47 -0500

linux-meta-oracle-5.4 (5.4.0.1104.113~18.04.76) bionic; urgency=medium

  * Bump ABI 5.4.0-1104.113~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Ian May <ian.may@canonical.com>  Wed, 21 Jun 2023 15:09:24 -0500
