=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-oracle-5.4-headers-5.4.0-1103,
- linux-headers-5.4.0-1103-oracle,
+ linux-oracle-5.4-headers-5.4.0-1131,
+ linux-headers-5.4.0-1131-oracle,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oracle/+git/bionic -b oracle-5.4
 
 Package: linux-headers-oracle
